Bug 121695 - Filesystem icon doesn't be seen in GtkFileChooser
Filesystem icon doesn't be seen in GtkFileChooser
Product: Fedora
Classification: Fedora
Component: libgnomeui (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jonathan Blandford
Depends On:
  Show dependency treegraph
Reported: 2004-04-26 03:49 EDT by sangu
Modified: 2013-04-02 00:19 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-09-22 10:15:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
Filesystem has no icon. (25.15 KB, image/png)
2004-05-12 02:38 EDT, sangu
no flags Details
Filesytem has icon. (25.56 KB, image/png)
2004-05-12 02:40 EDT, sangu
no flags Details

  None (edit)
Description sangu 2004-04-26 03:49:51 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6)
Gecko/20040422 Epiphany/1.2.3

Description of problem:
Filesystem icon doesn't be seen in GtkFileChooser

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Open dialog click in program based on gtk2.4(gedit 2.6.x, epiphany
2. Can't see Filesystem icon.

Additional info:

But this problem doesn't happen in libgnomeui-2.6.0-2
Comment 1 sangu 2004-05-12 02:38:35 EDT
Created attachment 100175 [details]
Filesystem has no icon.
Comment 2 sangu 2004-05-12 02:40:56 EDT
Created attachment 100176 [details]
Filesytem has icon.

Note You need to log in before you can comment on or make changes to this bug.